<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/bg_stripes">
    <LinearLayout
    android:orientation="vertical"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content">
	    
	<RelativeLayout
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_marginLeft="30dip"
		android:layout_marginTop="15dip"
		android:layout_marginBottom="10dip">
	    
	    	<ImageView
		    	android:id="@+id/avatar"
		    	android:layout_alignParentLeft="true"
		    	android:layout_width="100dip"
	            android:layout_height="100dip"	            
		    	android:src="@drawable/no_avatar">
		    </ImageView>
		    
	    	<RelativeLayout
	    		android:layout_width="fill_parent"
	            android:layout_height="100dip"
	    		android:layout_toRightOf="@id/avatar">
		    <TextView
		    	android:id="@+id/nickname"
		    	android:layout_centerInParent="true"
		    	android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:textColor="@drawable/black"
	            android:textSize="20sp"
		    	android:text="I-TH"/>
	    
		    <TextView
		    	android:id="@+id/status"		    	
		    	android:layout_below="@id/nickname"
		    	android:layout_centerInParent="true"
		    	android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:textColor="@drawable/black"
	            android:textSize="16sp"
		    	android:text="Pusher"/>
		    </RelativeLayout>
	    
	</RelativeLayout>
	
	<TextView
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:text="@string/equipment"
	    android:padding="3dip"
	    android:layout_marginLeft="17dip"
	/>
	
	<TextView
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:text="Enough/not enough money"
	    android:padding="3dip"
	    android:layout_marginLeft="17dip"
	/>
	
	<RelativeLayout
		android:id="@+id/perk_1"
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white"
		android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip">
	    
	    	<TextView
	    	android:layout_width="fill_parent"
	    	android:layout_height="wrap_content"
			android:text="@string/perk_1"
			android:layout_alignParentLeft="true"			
			android:gravity="left|center_vertical" 
			android:padding="10dip"
     		android:textColor="@drawable/black"/>
     		     		
        
    	<ImageView 
    		android:id="@+id/arrow_1"
    		android:src="@drawable/weed_icon_sell"
    		android:layout_alignParentRight="true"   		        	
       	 	android:layout_width="40dip"
       		android:layout_height="40dip" />
       		
       	<TextView
     		android:layout_width="fill_parent"
	   		android:layout_height="wrap_content"
     		android:id="@+id/perk_1_level_1"
			android:text="Level #"
			android:gravity="right|center_vertical"
			android:padding="10dip"
			android:layout_toLeftOf="@id/arrow_1" 
     		android:textColor="@drawable/gray"/>
	    	
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip"
        android:background="#FF909090" />
        
    <RelativeLayout
		android:id="@+id/perk_2"
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white"
		android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip">
	    
	    	<TextView
	    	android:layout_width="fill_parent"
	    	android:layout_height="wrap_content"
			android:text="@string/perk_2"
			android:layout_alignParentLeft="true"
			android:gravity="left|center_vertical"
     		android:padding="10dip" 
     		android:textColor="@drawable/black"/>
     		     		
        
    	<ImageView 
    		android:id="@+id/arrow_2"
    		android:src="@drawable/weed_icon_sell"
    		android:layout_alignParentRight="true"   		
       	 	android:layout_width="40dip"
       		android:layout_height="40dip" />
       		
       	<TextView
     		android:layout_width="fill_parent"
	   		android:layout_height="wrap_content"
     		android:id="@+id/perk_2_level_2"
			android:text="Level #"
			android:gravity="right|center_vertical"
			android:layout_toLeftOf="@id/arrow_2"
     		android:padding="10dip" 
     		android:textColor="@drawable/gray"/>
	    	
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip"
        android:background="#FF909090" />
	
	<RelativeLayout
		android:id="@+id/perk_3"
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white"
		android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip">
	    
	    	<TextView
	    	android:layout_width="fill_parent"
	    	android:layout_height="wrap_content"
			android:text="@string/perk_3"
			android:layout_alignParentLeft="true"
			android:gravity="left|center_vertical"
     		android:padding="10dip" 
     		android:textColor="@drawable/black"/>
     		     		
        
    	<ImageView 
    		android:id="@+id/arrow_3"
    		android:src="@drawable/weed_icon_sell"
    		android:layout_alignParentRight="true"   		
       	 	android:layout_width="40dip"
       		android:layout_height="40dip" />
       		
       	<TextView
     		android:layout_width="fill_parent"
	   		android:layout_height="wrap_content"
     		android:id="@+id/perk_3_level_3"
			android:text="Level #"
			android:gravity="right|center_vertical"
			android:layout_toLeftOf="@id/arrow_3"
     		android:padding="10dip" 
     		android:textColor="@drawable/gray"/>
	    	
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip"
        android:background="#FF909090" />
	
	<RelativeLayout
		android:id="@+id/perk_4"
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white"
		android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip">
	    
	    	<TextView
	    	android:layout_width="fill_parent"
	    	android:layout_height="wrap_content"
			android:text="@string/perk_4"
			android:layout_alignParentLeft="true"
			android:gravity="left|center_vertical"
     		android:padding="10dip" 
     		android:textColor="@drawable/black"/>
     		     		
        
    	<ImageView 
    		android:id="@+id/arrow_4"
    		android:src="@drawable/weed_icon_sell"
    		android:layout_alignParentRight="true"   		
       	 	android:layout_width="40dip"
       		android:layout_height="40dip" />
       		
       	<TextView
     		android:layout_width="fill_parent"
	   		android:layout_height="wrap_content"
     		android:id="@+id/perk_4_level_4"
			android:text="Level #"
			android:gravity="right|center_vertical"
			android:layout_toLeftOf="@id/arrow_4"
     		android:padding="10dip" 
     		android:textColor="@drawable/gray"/>
	    	
	</RelativeLayout>
	
	<TextView
			android:padding="10dip"
			android:gravity="center_vertical"
			android:background="@drawable/shape_5"
	    	android:id="@+id/profile_messages"
	    	android:layout_marginTop="30dip"
	    	android:layout_gravity="left|center_vertical"	    	
	    	android:layout_width="fill_parent"
            android:layout_height="40dip"
            android:textColor="@drawable/black"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
	    	android:text="@string/messages"/>
	
	</LinearLayout>
</ScrollView>
